Versions Packages Information History Related Badges Report

Packages for xfce4-equake-plugin

47 package(s) known

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-1)

xfce4-equake-plugin

1.3.8 (1.3.8-1)

xfce4-equake-plugin-debuginfo

1.3.8 (1.3.8-1)
Deepin
main

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)
Devuan 4.0 (Chimaera)
chimaera/main

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)
Devuan Unstable
unstable/main

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

science/xfce4-equake-plugin

1.3.8.1 (1.3.8.1_1)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-1.el7)
Fedora 26
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-1.fc26)
Fedora 27
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-3.fc27)
Fedora 28
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-5.fc28)
Fedora 29
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-8.fc29)
Fedora 30
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-9.fc30)
Fedora 31
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-10.fc31)
Fedora 32
release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-11.fc32)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-11.fc32)

science/xfce4-equake-plugin

1.3.8.1 (1.3.8.1_1)
Funtoo 1.4
xfce-kit

xfce-extra/xfce4-equake-plugin

1.3.8.1

xfce-extra/xfce4-equake-plugin

1.3.8.1 (1.3.8.1-r2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce-extra/xfce4-equake-plugin

1.3.8.1 (1.3.8.1-r2)

xfce-extra/xfce4-equake-plugin

1.3.8.1 (1.3.8.1-r2)
Mageia 6
core/release

xfce4-equake-plugin

1.3.8 (1.3.8-2.mga6)
Mageia 7
core/release

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2.mga7)

xfce4-equake-plugin

1.3.8 (1.3.8-1mx150+1)

xfce4-equake-plugin

1.3.8 (1.3.8-1mx150+1)
Pardus
main

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)
Parrot
main

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-1)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)
Trisquel 8.0
flidas/main

xfce4-equake-plugin

1.3.8 (1.3.8-1)
Ubuntu 16.04
xenial/universe

xfce4-equake-plugin

1.3.8 (1.3.8-1)
Ubuntu 18.04
bionic/universe

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2)
Ubuntu 19.10
eoan/universe

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2build1)
Ubuntu 20.04
focal/universe

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2build1)
Ubuntu 20.10
groovy/universe

xfce4-equake-plugin

1.3.8.1 (1.3.8.1-2build1)